'use strict';

describe('Attestations E2E Tests:', function () {
  describe('Test attestations page', function () {
    it('Should report missing credentials', function () {
      browser.get('http://localhost:3001/attestations');
      expect(element.all(by.repeater('attestation in attestations')).count()).toEqual(0);
    });
  });
});
